{% extends 'general/base.html' %}

{% block content %}

<h1>Kirjuta lehe haldajale</h1>

{% if message != '' %}
<p>{{ message }}</p>
{% else %}
{% if user.is_authenticated %}
<p>Saadad kirja kasutajane {{ user }}.</p>
{% endif %}
<form method="POST" class="post-form">{% csrf_token %}
    {{ form.as_p }}
    <button type="submit" class="save btn btn-default">Saada</button>
</form>
{% endif %}
{% endblock %}